/*
 Theme Name:   clahs
 Theme URI:    http://www.manishmandal.com
 Description:  Enter your description here
 Author:       Manish Mandal
 Author URI:   http://www.manishmandal.com
 Template:     academia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Enter your tag here
*/

/*======== About Page ======== */
.top-banner{
	height:300px;
}
.welcome h2 span{
	color:#CECEAC;
}
.welcome ul:before{
	background: rgb(230,230,230);
    background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(230,230,230,1) 75%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
    content: "";
    position: absolute;
    width: 5px;
    top: 200px;
    bottom:15px;
    left: 4px;
}
.welcome ul li:nth-child(1):before{
	background-color: #fff;
    border: 2px solid rgba(241,145,0,0.63);
    border-radius: 100%;
    content: "";
    height: 13px;
    position: absolute;
    left: 0;
    top: 200px;
    width: 13px;
    display: inline-block;
}
.welcome ul{
	list-style:none;
}
.welcome ul li:nth-child(2):before{
	background-color: #fff;
    border: 2px solid rgba(241,145,0,0.63);
    border-radius: 100%;
    content: "";
    height: 13px;
    position: absolute;
    left: 0;
    top: 280px;
    width: 13px;
    display: inline-block;
}
.welcome ul li:nth-child(3):before{
	background-color: #fff;
    border: 2px solid rgba(241,145,0,0.63);
    border-radius: 100%;
    content: "";
    height: 13px;
    position: absolute;
    left: 0;
    top: 360px;
    width: 13px;
    display: inline-block;
}
.about-icon .vc_icon_element{
	margin-bottom:unset !important; 
}
.venue-col{
	height:200px;
	border-radius:30px;
}
.eventhead {
    background: #ceceac;
    color: white;
    padding: 45px;
}
.tags a{
	    color: #CECEAC !important;
    font-size: 14px;
    font-weight: 100;
    text-decoration: underline;
	font-family: Roboto, sans-serif !important;
}
.events-inner{
	background: #ceceac;
    color: white;
    padding: 13px;
	text-align:center;
}
.lighshade .vc_column-inner{
	box-shadow: 0 10px 15px rgba(0,0,0,0.2);
}
.ln-right {
    width: 25%;
	float: left;
 
}
.ln-left {
    width: 70%;
	float: left;
	margin-right: 4%;
}
.ln-left .article-intro{
	text-align:justify;
}
.btn-special{
	border-color: #CECEAC !important;
    color: #fff !important;
    background-color: #CECEAC !important;
}
.form-group input, .form-group textarea{
	border-color: #CECEAC !important;
}
.ln-out h3 a {
    color: #CECEAC !important;
    font-family: Abel, sans-serif !important;
    font-size: 24px;
    text-transform: capitalize;
}
.ln-out .entry-meta a {
    color: #6b7b50 !important;
    
}
.ln-out .btn-bordered:hover {
    border-color: #CECEAC !important;
    color: #fff !important;
    background-color: #CECEAC !important;
}
.ln-out .btn-bordered {
    border-color: #CECEAC !important;
    color: #CECEAC !important;
    font-family: Abel, sans-serif !important;
    font-size: 14px;
    border-width: 2px !important;
}
.event-right {
    width: 25%;
	float: left;
     margin-top: 25px;
}
.event-left {
    width: 70%;
	float: left;
	margin-right: 4%;
}
aside#secondary .widget {
    background: #CECEAC;
}
aside#secondary .widget a{
	color:white !important;
}
h2.widgettitle, h2.widget-title{
    color: white;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}
input#s{
	border:none;
}
.event-left .article-intro{
	text-align:justify;
}
.ln-left .entry-meta a{
	color: #6b7b50;
}
#comments a{
	color: #6b7b50;
}
.display-block img {
    vertical-align: middle;
    padding: 12px;
}
header.events-header hr {
    color: white;
    background: white;
    height: 4px;
    width: 4%;
    margin-top: -12px;
}
.events-header p{
	text-align:center;
	margin-top: -12px;
}


/* 041018-start */
.blog-list .shadow-box .status-publish figure, .blog-list .shadow-box .status-publish figure a{
	display:block;
	width: 100%;
	height: 100%;
}
.blog-list .shadow-box .status-publish .display-block{
	display: block;
    width: 100%;
	height: 200px;
	padding:10px 0 10px 10px;
}
.blog-list .shadow-box .status-publish .display-block img{
	display: block;
    width: 100%;
	height: 100% !important;
	min-height:auto !important;
    object-fit: cover;
	padding:0 !important;
}
.blog-list .shadow-box .has-post-thumbnail .media-body{
	padding:10px 10px 10px 0 !important;
}
body.archive .blog-list .media-body .article-intro p, body.blog .blog-list .media-body .article-intro p{
    font-family: Roboto, sans-serif !important;
    color: #888 !important;
	height:35px;
}
.blog-list .media-body .media-heading{
	padding:0;
	margin:0 0 15px;
}
.blog-list .media-body .media-heading a{
	padding:0;
	margin:0;
	color: #CECEAC !important;
    font-family: Abel, sans-serif !important;
    font-size:30px !important;
    text-transform: capitalize;
}
/*.blog-list .media-body .entry-meta span{
	display:block;
	float: left;
    padding-right: 20px;
}*/
.blog-list .media-body .entry-meta span, .blog-list .media-body .entry-meta span a, .ln-left .blog-content-wrapper.entry-meta span, .ln-left .blog-content-wrapper.entry-meta span a{
    font:100 14px/1.1 Roboto, sans-serif !important;
    color: #636363;
}
.blog-list .media-body .entry-meta span a, .ln-left .blog-content-wrapper.entry-meta span a{
    color:#CECEAC !important;
	text-decoration:underline;
}
.blog-list .media-body .entry-meta span a:hover, .ln-left .blog-content-wrapper.entry-meta span a:hover{
	text-decoration:none;
}
.blog-list .readmore .btn-bordered {
    border-color: #CECEAC !important;
    color: #CECEAC !important;
    font:bold 18px/1 Abel, sans-serif !important;
	border-width: 2px !important;
}
.blog-list .readmore .btn-bordered:hover {
    border-color: #CECEAC !important;
    color: #fff !important;
    background-color: #CECEAC !important;
}
.blog-list .shadow-box {
    margin: 0 !important;
}
body.blog .ln-right, body.archive .event-right, body.events-template-default .event-right{
	width: 25%;
    float: left;
    margin: 0 !important;
}
.inner-banner{
	height:auto;
}
.inner-banner .vc_column-inner, .eventhead, .events-inner{
	padding:30px 0 !important;
}
.inner-banner h4.vc_custom_heading{
	margin-bottom:0;
}
.eventhead .events-header h2.page-title, .inner-banner h2.vc_custom_heading, .events-inner .page-title{
    font: 400 36px/1.1 Abel, sans-serif !important;
    text-transform: uppercase !important;
    color: #fff !important;
    padding: 0 0 5px 0;
    margin: 0 auto 0px;
	position:relative;
}
/*.inner-banner h2.vc_custom_heading:after, .eventhead .events-header h2.page-title:after, .events-inner .page-title:after{
    content: " ";
    position: absolute;
    width: 50px;
    height: 4px;
    background-color: #fff;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 111;
}*/
.eventhead .events-header p{
    font: 400 18px/1.1 Abel, sans-serif !important;
    color: #fff;
    padding: 0;
    margin: 0 auto;
}
.eventhead .events-header hr{
	display:none;
}
body.events-template-default .blog-content-wrapper .feature-img-wrap {
    padding: 0 20px 20px 0;
    float: left;
    height: 200px;
}
body.events-template-default .blog-content-wrapper .feature-img-wrap img{
	display:block;
	width:100%;
	height:100%;
	margin:0 auto;
	object-fit:cover;
}
.event-box{
	display: flex;
    width: 100%;
    margin: 20px auto -20px;
}
.event-box > div{
	display:flex;
	justify-content:center;
	padding:10px;
	align-items:center;
}
.event-box > div h2{
	font:900 40px/1 Roboto, sans-serif;
  	background-color:#565656;
  	color: transparent;
  	text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
  	-webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
}
.event-box-1{
	flex:1;
	background-color:#FFFFE5;
	justify-content: left !important;
}
.event-box-1 > div{
	display:block;
	justify-content: left;
}
.event-box-1 > div >div{
	display:block;
	margin:0 0 10px;
	padding-right:15px;
}
.event-box-1 > div h2{
	font:400 14px/1 "Roboto", sans-serif;
	text-shadow:none;
	color:#888;
}
.event-box-1 > div h2 span{
	color:#444;
	padding-right:5px;
}
.event-box-2{
	flex:2;
	background-color:#CECEAC;
}	
.ln-left .blog-content-wrapper header.blog-header h2.blog-title{
	padding:0;
	margin:0 0 15px 0;
	font: 400 42px/1.1 Abel, sans-serif !important;
    text-transform: uppercase !important;
    color: #888 !important;
}	
.ln-left .blog-content-wrapper .feature-img-wrap{
	padding:0 20px 20px 0;
	float:left;
    height: 200px;
}	
.ln-left .blog-content-wrapper .feature-img-wrap img{	
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.envira-gallery-image{
	display: block !important;
    width: 100% !important;
    object-fit: cover;
}
.copyright{
	font: 400 13px/1.1 Abel, sans-serif !important;
    color: #f7f7f7 !important;
}	
.event-detail {
	position:relative;
}
.event-detail h3 {
	text-align: center;
	position: absolute;
    top: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #CECEAC;
    padding: 12px 62px;
    color: white;
    border-radius: 26%;
    font-size: 16px;
    clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
}
.event-right aside#secondary .widget a, .ln-right aside#secondary .widget a{
	display:block;
}
.welcome .list-heading {
	padding: 0 !important;
}
.resource-list ul {
    margin: 0 0 20px 0;
}
.home-news-own-row{
	margin:0 -30px !important;
}
.home-news-sec .ln-posts .inner-ln-posts{
	padding:12px;
    background-color: #fff;
    border-radius: 3px;
	display:block;
	margin:0 auto 20px;
}
.home-news-sec .ln-posts .ln-post-thumb{
	display:block;
    width: 100%;
    height: 150px;
    margin: 0 auto ;
}
.home-news-sec .ln-posts .ln-post-thumb img.wp-post-image{
	display:block !important;
    width: 100% !important;
    height: 100% !important;
    margin: 0 auto !important;
	object-fit:cover !important;
}
.home-news-sec .ln-posts .title-date{
	margin:10px auto;
	width:100%;
	overflow:hidden;
}
.home-news-sec .ln-posts .title-date .title{
	float: left;
    clear: left;
    width:60%;
	font:400 22px/1.1 Abel, sans-serif !important;
    color: #2d3b14;
    text-transform: uppercase;
}
.home-news-sec .ln-posts .title-date .date{
	float: right;
    clear: right;
    width:38%;
	font:400 11px/1.1 Roboto, sans-serif !important;
    color:#e2153e;
    text-align: right !important;
}
.home-news-sec .ln-posts .title-date .date span{
	display:block;
}
.home-news-sec .ln-posts .excerpt p{
	font: 400 13px/1.5 Roboto, sans-serif !important;
    color: #666;
	text-align:justify !important;
	height:60px;
	width:100%;
	overflow:hidden;
	margin:0 auto 10px
}
.home-news-sec .ln-posts .ln-button a{
	display:inline-block;
	padding: 8px 12px;
	font:400 12px/1 verdana, sans-serif !important;
	color:#fff;
	text-transform: capitalize;
	text-align: center;
	background-color: #08c !important;
    border-radius: 3px;
	vertical-align: middle;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	border-radius:5px;
}
.home-news-sec .ln-posts .ln-button a:hover{
	background-color: #0074ad !important
}
.home-event-own-row{
	margin:0 -30px !important;
}
.home-events-sec .events-home{
	border-radius: 3px;
    height: 220px;
    margin: 0 auto 20px;
}
.home-events-sec .events-home .events-overlay{
	width:100%;
	height:100%;
	margin:0 auto;
	overflow:hidden;
	padding: 10px;
	background-color:rgba(255, 244, 198, 0.8);
}
.home-events-sec .events-home .events-overlay .inner-events-home{
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255,255,255,0.5);
    padding: 10px !important;
    border-radius: 2px;
}
.home-events-sec .events-home .events-overlay .inner-events-home .event-title h2{
	display:block;
	width:100%;
	height:60px;
	overflow:hidden;
	font:400 22px/1.1 Abel, sans-serif !important;
    text-transform: capitalize !important;
	text-align:center;
    margin:10px auto;
    color: #2b2b2b !important;
}
.home-events-sec .events-home .events-overlay .inner-events-home .event-date h2, .home-events-sec .events-home .events-overlay .inner-events-home .event-address h2{
	display:block;
	width:100%;
	height:26px;
	overflow:hidden;
	font: 400 14px/1.5 Roboto, sans-serif !important;
    color: #2b2b2b;
	text-align:center;
    margin: 0 auto 5px;
    padding: 0 0 5px;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.home-events-sec .events-home .events-overlay .inner-events-home .events-button{
	margin:20px auto 0;
}
.home-events-sec .events-home .events-overlay .inner-events-home .events-button a{
	display:table;
    padding:10px 15px;
	background-color: #fff;
	font:400 12px/1 verdana, sans-serif !important;
	color: #e2153e;
	text-align: center;
	text-transform: capitalize;
    border-radius: 2px;
	margin:0 auto;
}
.home-events-sec .events-home .events-overlay .inner-events-home .events-button a:hover{
	opacity:0.8;
}
.navigation ul li {
    display: inline-block;
	padding: 0px 2px;
}
.navigation ul {
    list-style: none;
}
.navigation ul li a {
    color: white;
    background: #CECEAC;
    padding: 5px 14px;	
}
.navigation ul .active a{
	color:#CECEAC;
	background: white;
	pointer-events:none;
	border:1px solid #CECEAC;
}
.event-box-1 p {
    transform: rotate(270deg);
    white-space: nowrap;
    font-weight: bold;
	margin-top: 20px;
}
.event-box-2 p {
    transform: rotate(270deg);
	white-space: nowrap;
    font-weight: bold;
    margin-top: 20px;
  
    
}
/* JAK 8/5/19 added class selector option for new membership form inputs */
input#mname, input#memail, input#maddress, input#mphone {
    width: 100%;
    margin-top: 20px;
	border: 2px solid #CECEAC;
	height: 38px;
}
input.meminput {
    width: 100%;
    margin-top: 20px;
	border: 2px solid #CECEAC !important;
	height: 38px;
}
input#mphone { 
	padding-left: 10px; 
}
input#mphone::placeholder {
    padding-left: 0px !important;
}
input#stripe-submit{
	margin-bottom: 40px;
	text-align: center;
    margin: 20px auto;
    display: block;
	color: #FFF !important;
    background-color: #08c !important;
    border-radius: 5px;
}
input#mphone::-webkit-input-placeholder {
    padding: 10px;
}
button.ml1 {
    background: #4092DF;
    float: right;
    padding: 5px;
    font-size: 16px;
}
.hidem2, .hidem3{
	display:none;
}
.hidem1 p, .hidem2 p, .hidem3 p {
    text-align: center !important;
}

/*.hidem1{
		display:none;
	}*/

.jqueryhide{
	display:none;
}
.jqueryshow{
	display:block;
}
.mbtn-1, .mbtn-2, .mbtn-3 {
    background: #CECEAC !important;
    color: white !important;
}
.hidem1, .hidem2, .hidem3 {
    border: 2px solid #CECEAC;
    padding: 20px;
    text-align: center;
    margin-top: 50px;
}

.mlab {
    margin-top: 25px;
    margin-bottom: 25px;
}

input#stripeamount {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font:400 14px/1.5 Roboto, sans-serif !important;
  padding:24px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color:#666;
  font:400 14px/1.5 Roboto, sans-serif !important;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
/*tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
}*/
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#FFFFE5;
}
 
/*tr:nth-child(odd):hover td {
  background:#CECEAC;
}*/

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:20px;
  text-align:left;
  vertical-align:middle;
  font:400 14px/1.5 Roboto, sans-serif !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

/* 08012020-start */
.payment-row-main, .payment-row-main *{
	box-sizing:border-box;
}
.payment-row-main > div{
	padding:0;
	width:100% !important;
	max-width:400px;
}
.payment-row-main > div .wpcf7-submit{
	margin:0 auto;
	display:block;
	border:1px solid #CECEAC;
	background-color:#CECEAC;
}
.payment-row-main > div .wpcf7-submit:hover{
	border:1px solid #CECEAC !important;
	background-color:transparent;
	color:#CECEAC;
}

.payment-row-main .stripecf7_container{
	max-width:400px;
	width:100%;
	margin:0 auto 20px;
	background-color:#ffffe5;
	padding:10px;
}
.payment-row-main .stripecf7_container p:first-child span{
	display:block;
	font:500 36px/1.1 'verdana', sans-serif !important;
	color:#000;
	text-align:center;
	text-transform:capitalize;
	margin:0 auto;
}
.payment-row-main .stripecf7_container .StripeElement{
	width: 100%;
    margin-top: 20px;
	padding-top:7px;
    border: 2px solid #CECEAC;
    height: 38px;
	background-color:#fff;
	box-sizing:border-box;
	line-height:38px;
}
.payment-row-main .stripecf7_container .text_before{
	font:500 14px/1.1 'verdana', sans-serif !important;
	color:#333;
	text-align:center;
	text-transform:uppercase;
}
/* 08012020-end */



/* media-start */
@media only screen and (max-width: 1599px){
	.home-events-sec .events-home .events-overlay .inner-events-home .event-title h2{
	
	font-size:15px !important;
	
}
}
@media only screen and (max-width: 1199px){
	h1.galtitle {
    font: 400 11px/1.2 Abel, sans-serif !important;
    
}
	#tx-trigger-effects button {
    background: none;
    margin-left: -29px;
    margin-top: 9px;
}
	header#ac-header{
		display:none;
	}
	nav#ac-mainnav {
		display: flex !important;
	}
	#ac-mainnav .sticky-logo {
		display: flex !important;
		height: 70px !important;
		justify-content: center;
		align-items: center;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.sticky-logo img {
		height: 100%;
		width: 100%;
		object-fit: contain;
	}
	.navbar-header.pull-right.hidden-xs.hidden-tab-mob {
		display: flex;
		width: 0;
		position: absolute;
		top: 0;
	}
	.blog-list .shadow-box .has-post-thumbnail .media-body {
		padding: 0 10px 10px !important;
	}
	body.archive .blog-list .media-body .article-intro p, body.blog .blog-list .media-body .article-intro p {
		height: auto;
	}
	.blog-list .shadow-box .status-publish .display-block{
		padding:10px;
	}
	.member-list-sec .member-list-col .para-txt {
		height: 120px;
	}
	
	.event-detail h3 {
		padding: 12px 30px;  
		font-size: 16px;
		left: 75%;
	}
	.home-news-sec .ln-posts .title-date .title {
		float: none;
		clear: both;
		width: 100%;
	}
	.home-news-sec .ln-posts .title-date .date {
		float: none;
		clear: both;
		width: 100%;
		text-align: left !important;
		margin: 10px auto 0;
	}
	.home-news-sec .ln-posts .title-date .date span {
		display:inline-block;
	}
	
}

@media only screen and (max-width:992px){
	.member-list-sec .member-list-col .para-txt {
		height: 150px;
	}
	.event-detail h3 {
		padding: 12px 17px;
		font-size: 12px;
	}
	.asp_product_name{
		font-size: 18px; 
		margin-bottom:10px;
	}
	#msp .pull-left{
		float:none !important;
	}
	#msp .pull-right{
		float:none !important;
	}
	#msp .vc_column_container>.vc_column-inner{
		padding-left: unset; 
    padding-right: unset;
	}
	
}

@media (max-width: 767px){
	.navbar-header.pull-right.hidden-xs.hidden-tab-mob{
		left:10%;
	}
	h1.galtitle {
    font: 400 12px/1.2 Abel, sans-serif !important;
    width: 150px;
    overflow: hidden;
    height: 15px;
    
}
	.inner-banner .vc_column-inner, .eventhead, .events-inner {
    padding: 15px 0 !important;
}
	.event-detail h3 {
    padding: 12px 53px;
    font-size: 15px;
	background: #FFFFE5;
	color: black;
}
	.ln-left, .ln-right{
		float:none !important;
		width:100% !important;
	}
	.ln-left .blog-content-wrapper .feature-img-wrap{
		padding:0 0 20px 0;
		float:none;
		width:100%;
	}
	.event-box {
    	display: block;
	}
	.navbar-header{
		float:none !important;
		margin: 0 0 0 -10px !important;
	}
	.member-list-sec .member-list-col .para-txt {
		height: auto;
	}
	.home-news-sec .ln-posts .excerpt p {
    	height: auto; 
	}
	.home-events-sec .events-home .events-overlay .inner-events-home .event-title h2{
		margin:10px auto 20px;
	}
	.home-events-sec .events-home, .home-events-sec .events-home .events-overlay .inner-events-home .event-title h2, .home-events-sec .events-home .events-overlay .inner-events-home .event-date h2, .home-events-sec .events-home .events-overlay .inner-events-home .event-address h2{
		height:auto;
	}
	.home-events-sec .events-home .events-overlay .inner-events-home .events-button {
		margin: 20px auto 10px;
	}
   *#msp .vc_column_container .vc_column-inner {
		padding-top: unset;
	}
	#msp .vc_column_container .vc_column-inner .wpb_content_element {
		    margin-bottom: unset;
	}
	/*.page-id-19 option{
		padding:10px;
	}
	.hidem1, .hidem2, .hidem3{
		margin-top:-100px !important
	}*/
}
/*@media (max-width: 500px){
	.page-id-19 option{
		padding: 12px;
		float:unset !important;
	}
	.hidem1, .hidem2, .hidem3{
		margin-top:-50px !important;
	}
}*/

@media (max-width: 380px){
	h1.galtitle {
    font: 400 7px/1.2 Abel, sans-serif !important;
    
}
	.member-list-sec .member-list-col .member-bold-txt {
		margin: 20px auto 10px;
	}
	body.events-template-default .blog-content-wrapper .feature-img-wrap{
		padding: 0 0px 20px 0;
		float:unset;
	}
	.event-box .event-box-2 h2 {
		font: 900 25px/1 Roboto, sans-serif;
	}
	
}
/* media-end */

/* 041018-end */

/* 221118-start */
.clahs-sm, .sec-heading span{
	text-align:uppercase !important;
}
.list-heading.clahs-big{
	text-align:capitalize !important;
}
h1.galtitle {
    font: 400 12px/1.2 Abel, sans-serif ;
    color: #666 !important;
    text-align: center;
    text-transform: capitalize;
    opacity: 1;
	margin-top:10px;
}
/* 221118-end */

/* 03012020-start */
.member-bot-box{
	border: 2px solid #CECEAC;
    padding: 20px;
    text-align: center;
    margin-top: 50px;	
}
.membership_type select{
    border: 2px solid #CECEAC;
    padding: 15px;
	outline: 0;
}
/* 03012020-end */

/* 17012020-start */
div.errorStripe, .wpcf7-response-output.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-mail-sent-ok, .wpcf7-response-output.wpcf7-mail-sent-ng{
    background-color: #e56969;
    margin-bottom: 10px;
    border-radius: 6px;
    padding:25px 10px !important;
    color: #FFF !important;
    position: fixed;
    max-width:700px;
    width: 90%;
    bottom:40%;
    left: 0;
    right: 0;
	z-index:999;
    margin: 0 auto;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    text-shadow: 2px 2px 3px #6d1501;
    text-transform: uppercase;
    letter-spacing: 1px;
    border:none!important;
    cursor:pointer;
    }

.wpcf7-response-output.wpcf7-mail-sent-ok{
    background-color:#a9a945;
    text-shadow: 2px 2px 3px #67671e;
    color: #FFF !important;
    }
.wpcf7-response-output:before, div.errorStripe:before{
    display: block;
    width: 30px;
    height: 30px;
    float: right;
    margin: -14px -4px 10px 0;
    font-size: 20px;
    font-weight: 600;
    content: "X";
    color: #fff;
    background-color: #791814;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;  
}
.wpcf7-response-output.wpcf7-mail-sent-ok:before{
    background-color:#67671e;
    }
/* 17012020-end */


